.status-element.col {
  padding-right: 0;
  margin-right: 4px;
  border-radius: 5px;
  padding-left: 0;
  margin-left: 4px;
  border: 2px solid #F0F4FB;
  text-align: center;
}
.status-element.col a {
  background: #F0F4FB;
  border-radius: 5px;
  padding: 12px;
  display: inline-block;
  position: relative;
  max-width: 100%;
  width: 100%;
  height: 100%;
}
.status-element.col.status-selected {
  border: 2px solid #3366CC;
  box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.4);
}

.status-row.row {
  margin-bottom: 16px;
}

.status-element p {
  margin-bottom: 0px !important;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: #666666;
}

.status-element a {
  text-decoration: none !important;
  font-weight: 700;
  font-size: 15px;
  line-height: 20px;
  color: #3366CC !important;
}

.status-element.col:nth-last-child(1) {
  margin-right: 0px !important;
}

.OPPortalLayout .portlet-boundary_eu_europa_publications_portlet_facet_search_result_FacetedSearchResultPortlet_ input::placeholder {
  color: #666666;
  font-size: 16px;
  opacity: 1;
}

.op-portal-theme .estimated-contract-value-container .currency div#currency-selector {
  font-size: 13px;
}